System.Design 2.0.0.0 System.Object System.ComponentModel.Design.IEventBindingService To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.ICollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.ICollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EventDescriptor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.PropertyDescriptor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.